## ubuntu-mate-meta 1.232

=== debian/changelog ===
ubuntu-mate-meta (1.232) disco; urgency=medium

  * Refreshed dependencies
  * Added fonts-symbola to core-recommends, desktop-recommends (LP: #1767592)
  * Removed sessioninstaller from core-recommends, desktop-recommends (LP: #1824532)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 12 Apr 2019 14:19:55 +0100

ubuntu-mate-meta (1.231) disco; urgency=medium

  * Refreshed dependencies (LP: #1813538)
  * Added thunderbird to desktop-recommends [s390x]
  * Added thunderbird-gnome-support to desktop-recommends [s390x]
  * Added thunderbird-locale-de to live [s390x]
  * Added thunderbird-locale-en to live [s390x]
  * Added thunderbird-locale-es to live [s390x]
  * Added thunderbird-locale-fr to live [s390x]
  * Added thunderbird-locale-it to live [s390x]
  * Added thunderbird-locale-pt to live [s390x]
  * Added thunderbird-locale-ru to live [s390x]
  * Added thunderbird-locale-zh-hans to live [s390x]
  * Added xul-ext-calendar-timezones to desktop-recommends [s390x]
  * Added xul-ext-gdata-provider to desktop-recommends [s390x]
  * Added xul-ext-lightning to desktop-recommends [s390x]

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 06 Apr 2019 11:51:47 +0100

ubuntu-mate-meta (1.230) disco; urgency=medium

  * Refreshed dependencies
  * Removed fonts-noto from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 18 Mar 2019 19:36:50 +0000

ubuntu-mate-meta (1.229) disco; urgency=medium

  * Refreshed dependencies
  * Added whoopsie-preferences to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 13 Nov 2018 17:13:12 +0000

ubuntu-mate-meta (1.228) disco; urgency=medium

  * Refreshed dependencies
  * Added pulsemixer to core-recommends, desktop-recommends
  * Added yaru-theme-sound to core-recommends, desktop-recommends
  * Removed ubuntu-sounds from core, desktop

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 13 Nov 2018 15:14:40 +0000
