## ubuntu-mate-meta 1.257

=== debian/changelog ===
ubuntu-mate-meta (1.257) eoan; urgency=medium

  * Refreshed dependencies (LP: #1847739)
  * Removed zfs-initramfs from core-recommends [amd64 arm64 ppc64el
    s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
  * Removed zfsutils-linux from core-recommends, desktop-recommends
  * Removed zsys from core-recommends [amd64 arm64 armhf i386 ppc64el],
    desktop-recommends [amd64 arm64 armhf i386 ppc64el]

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 12 Oct 2019 18:46:55 +0100

ubuntu-mate-meta (1.256) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to core-recommends [amd64 arm64 ppc64el s390x],
    desktop-recommends [amd64 arm64 ppc64el s390x] (LP: #1847431)
  * Added zsys to core-recommends [amd64 arm64 armhf i386 ppc64el],
    desktop-recommends [amd64 arm64 armhf i386 ppc64el]

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 09 Oct 2019 13:10:44 +0100

ubuntu-mate-meta (1.255) eoan; urgency=medium

  * Refreshed dependencies
  * Moved zfsutils-linux to core-recommends, desktop-recommends (LP: #1846841)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 04 Oct 2019 23:39:29 +0100

ubuntu-mate-meta (1.254) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfsutils-linux to core, desktop (LP: #1843768)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 04 Oct 2019 13:26:30 +0100

ubuntu-mate-meta (1.253) eoan; urgency=medium

  * Refreshed dependencies
  * Added cryptsetup to core, desktop (LP: #11841672, #1801629)
  * Added libnotify-bin to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 25 Sep 2019 00:47:17 +0100

ubuntu-mate-meta (1.252) eoan; urgency=medium

  * Refreshed dependencies
  * Added gnome-menus to core-recommends, desktop-recommends
  * Removed libnotify-bin from core, desktop
  * Removed pm-utils from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 02 Sep 2019 02:09:38 +0100

ubuntu-mate-meta (1.251) eoan; urgency=medium

  * Refreshed dependencies
  * Added gnome-mpv to desktop-recommends
  * Removed vlc from desktop-recommends
  * Removed vlc-plugin-notify from desktop-recommends
  * Removed vlc-plugin-samba from desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 02:18:53 +0100

ubuntu-mate-meta (1.250) eoan; urgency=medium

  * Refreshed dependencies
  * Removed compiz from desktop-recommends [amd64 i386 ppc64el s390x]
  * Removed compiz-core from desktop-recommends [amd64 i386 ppc64el
    s390x]
  * Removed compiz-mate from desktop-recommends [amd64 i386 ppc64el
    s390x]
  * Removed compiz-plugins from desktop-recommends [amd64 i386 ppc64el
    s390x]
  * Removed compiz-plugins-default from desktop-recommends [amd64 i386
    ppc64el s390x]

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 31 Aug 2019 12:48:44 +0100

ubuntu-mate-meta (1.249) eoan; urgency=medium

  * Refreshed dependencies
  * Added xterm to core-recommends, desktop-recommends
  * Removed libnotify4 from core, desktop

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 29 Aug 2019 21:18:04 +0100

ubuntu-mate-meta (1.248) eoan; urgency=medium

  * Refreshed dependencies
  * Added libnotify4 to core, desktop

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 29 Aug 2019 15:26:21 +0100

ubuntu-mate-meta (1.247) eoan; urgency=medium

  * Refreshed dependencies
  * Added magnus to core-recommends [i386], desktop-recommends [i386]
  * Removed qt-at-spi from core-recommends, desktop-recommends
  * Removed sni-qt from core-recommends, desktop-recommends
  * Removed xterm from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 28 Aug 2019 22:36:04 +0100

ubuntu-mate-meta (1.246) eoan; urgency=medium

  * Refreshed dependencies
  * Added magnus to core-recommends [amd64 arm64 armhf ppc64el s390x],
    desktop-recommends [amd64 arm64 armhf ppc64el s390x]
  * Removed btrfs-progs from live

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 14 Aug 2019 21:59:55 +0100

ubuntu-mate-meta (1.245) eoan; urgency=medium

  * Refreshed dependencies
  * Added caja-mediainfo to desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 19 Jul 2019 13:18:21 +0100

ubuntu-mate-meta (1.244) eoan; urgency=medium

  * Refreshed dependencies
  * Added indicator-notifications to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 03 Jun 2019 15:32:05 +0100

ubuntu-mate-meta (1.243) eoan; urgency=medium

  * Refreshed dependencies
  * Added ubiquity-frontend-gtk-panel to live [amd64 arm64 armhf i386
    ppc64el]

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 30 May 2019 10:19:51 +0100

ubuntu-mate-meta (1.242) eoan; urgency=medium

  * Refreshed dependencies
  * Removed evolution-indicator from desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 10 May 2019 09:37:08 +0100

ubuntu-mate-meta (1.241) eoan; urgency=medium

  * Refreshed dependencies
  * Removed firefox-locale-zh-hans from live

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 09 May 2019 20:26:54 +0100

ubuntu-mate-meta (1.240) eoan; urgency=medium

  * Refreshed dependencies
  * Removed fonts-arphic-ukai from live
  * Removed fonts-arphic-uming from live
  * Removed language-pack-gnome-zh-hans from live
  * Removed language-pack-zh-hans from live
  * Removed libreoffice-help-zh-cn from live
  * Removed libreoffice-l10n-zh-cn from live

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 09 May 2019 18:51:15 +0100

ubuntu-mate-meta (1.239) eoan; urgency=medium

  * Refreshed dependencies
  * Added indicator-datetime to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 07 May 2019 19:14:15 +0100

ubuntu-mate-meta (1.238) eoan; urgency=medium

  * Refreshed dependencies
  * Removed xzoom from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 04 May 2019 10:40:45 +0100

ubuntu-mate-meta (1.237) eoan; urgency=medium


