## ubuntu-mate-meta 1.261

=== debian/changelog ===
ubuntu-mate-meta (1.261) focal; urgency=medium

  * Refreshed dependencies
  * Removed exfat-fuse from core-recommends, desktop-recommends (LP: #1862028)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 27 Feb 2020 09:35:24 +0000

ubuntu-mate-meta (1.260) focal; urgency=medium

  * Refreshed dependencies
  * Added fortune-mod to core, desktop
  * Removed cryptsetup from core, desktop

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 17 Feb 2020 09:33:30 +0000

ubuntu-mate-meta (1.259) focal; urgency=medium

  * Refreshed dependencies
  * Added celluloid to desktop-recommends
  * Added gnome-firmware to desktop-recommends
  * Added plymouth-theme-spinner to desktop-recommends
  * Removed gnome-mpv from desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 14 Feb 2020 08:21:42 +0000

ubuntu-mate-meta (1.258) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.
  * Refreshed dependencies
  * Added zfs-initramfs to live [amd64 arm64 ppc64el s390x]
  * Added zfsutils-linux to live

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:42:11 -0800
