## ubuntu-mate-meta 1.263

=== debian/changelog ===
ubuntu-mate-meta (1.263) focal; urgency=medium

  * Refreshed dependencies
  * Added gamemode to core-recommends [amd64], desktop-recommends
    [amd64] (LP: #1853830)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 12 Apr 2020 11:35:14 +0100

ubuntu-mate-meta (1.262) focal; urgency=medium

  * Refreshed dependencies
  * Added cryptsetup to core, desktop (LP: #1864293)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 02 Apr 2020 17:56:51 +0100
