## ubuntu-mate-meta 1.266.1

=== debian/changelog ===
ubuntu-mate-meta (1.266.1) groovy; urgency=medium

  * Refreshed dependencies
  * Added btrfs-progs to live. (LP: #1887221)
  * Dropped riscv64.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 02 Sep 2020 17:39:14 +0100

ubuntu-mate-meta (1.265.1) groovy; urgency=medium

  * Added riscv64.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 27 Aug 2020 16:36:32 +0100

ubuntu-mate-meta (1.265) groovy; urgency=medium

  * Refreshed dependencies
  * Added adcli to core-recommends, desktop-recommends
  * Added fonts-liberation2 to core-recommends, desktop-recommends
  * Added fonts-opensymbol to core-recommends, desktop-recommends
  * Added realmd to core-recommends, desktop-recommends
  * Added sssd to core-recommends, desktop-recommends
  * Added thermald to core-recommends [amd64], desktop-recommends
    [amd64]
  * Added tlp to core-recommends [amd64], desktop-recommends [amd64]
  * Added xdg-desktop-portal-gtk to core-recommends, desktop-recommends
  * Removed cups-browsed from core, desktop
  * Removed cups-core-drivers from core, desktop
  * Removed cups-filters-core-drivers from core, desktop
  * Removed cups-ppdc from core, desktop
  * Removed fonts-symbola from core-recommends, desktop-recommends
  * Removed ghostscript from core, desktop
  * Removed plymouth-theme-spinner from desktop-recommends
  * Removed printer-driver-hpcups from core, desktop
  * Removed printer-driver-postscript-hp from core, desktop
  * Removed sane-utils from core-recommends, desktop-recommends
  * Moved cups-pk-helper to core-recommends, desktop-recommends
  * Moved printer-driver-gutenprint to core-recommends, desktop-
    recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 27 Aug 2020 15:10:30 +0100

ubuntu-mate-meta (1.264) groovy; urgency=medium

  * Refreshed dependencies
  * Added arctica-greeter to core-recommends, desktop-recommends
  * Added ayatana-indicator-application to core-recommends, desktop-
    recommends
  * Added ayatana-indicator-datetime to core-recommends, desktop-
    recommends
  * Added ayatana-indicator-notifications to core-recommends, desktop-
    recommends
  * Added ayatana-indicator-power to core-recommends, desktop-recommends
  * Added ayatana-indicator-session to core-recommends, desktop-
    recommends
  * Added ayatana-indicator-sound to core-recommends, desktop-recommends
  * Added shim-signed to live [amd64]
  * Added webcamoid to desktop-recommends
  * Added zsys to live [amd64 arm64 ppc64el]
  * Removed a11y-profile-manager from live
  * Removed a11y-profile-manager-indicator from core-recommends, desktop-
    recommends
  * Removed cheese from desktop-recommends
  * Removed indicator-application from core-recommends, desktop-
    recommends
  * Removed indicator-datetime from core-recommends, desktop-recommends
  * Removed indicator-messages from core-recommends, desktop-recommends
  * Removed indicator-notifications from core-recommends, desktop-
    recommends
  * Removed indicator-power from core-recommends, desktop-recommends
  * Removed indicator-session from core-recommends, desktop-recommends
  * Removed indicator-sound from core-recommends, desktop-recommends
  * Removed lightdm-settings from core-recommends, desktop-recommends
  * Removed mate-accessibility-profiles from core-recommends, desktop-
    recommends
  * Removed slick-greeter from core-recommends, desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 24 Aug 2020 22:31:49 +0100
