## ubuntu-mate-meta 1.274

=== debian/changelog ===
ubuntu-mate-meta (1.274) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed mate-themes from core-recommends, desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 07 Mar 2021 08:55:35 +0000

ubuntu-mate-meta (1.273) hirsute; urgency=medium

  * Refreshed dependencies
  * Added htop to core-recommends, desktop-recommends
  * Added inxi to core-recommends, desktop-recommends
  * Added neofetch to core-recommends, desktop-recommends
  * Removed genisoimage from core, desktop

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 09 Feb 2021 19:38:41 +0000

ubuntu-mate-meta (1.272) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed redshift-gtk from desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 05 Feb 2021 12:06:16 +0000

ubuntu-mate-meta (1.271) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed ayatana-indicator-bluetooth from core-recommends, desktop-
    recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 04 Feb 2021 23:15:30 +0000

ubuntu-mate-meta (1.270) hirsute; urgency=medium

  * Refreshed dependencies
  * Added ayatana-indicator-bluetooth to core-recommends, desktop-
    recommends
  * Added ayatana-indicator-printers to core-recommends, desktop-
    recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 04 Feb 2021 09:00:05 +0000

ubuntu-mate-meta (1.269) hirsute; urgency=medium

  * Refreshed dependencies
  * Added ayatana-settings to core-recommends, desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 03 Feb 2021 13:15:39 +0000

ubuntu-mate-meta (1.268) hirsute; urgency=medium

  * Refreshed dependencies
  * Added mate-applet-appmenu to core-recommends, desktop-recommends
  * Added mate-hud to core-recommends, desktop-recommends
  * Added qt5-gtk2-platformtheme to core-recommends, desktop-recommends
  * Added qt5-xdgdesktopportal-platformtheme to core-recommends, desktop-
    recommends
  * Added libreoffice-style-yaru to desktop-recommends
  * Removed libreoffice-style-tango from desktop-recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 03 Feb 2021 12:35:53 +0000

ubuntu-mate-meta (1.267) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed appmenu-gtk2-module from core-recommends, desktop-recommends
  * Removed appmenu-gtk3-module from core-recommends, desktop-recommends
  * Removed mate-applet-appmenu from core-recommends, desktop-recommends
  * Removed mate-dock-applet from core-recommends, desktop-recommends
  * Removed mate-hud from core-recommends, desktop-recommends
  * Removed mate-menu from core-recommends, desktop-recommends
  * Removed qt5-style-platform-gtk2 from core-recommends, desktop-
    recommends

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 29 Nov 2020 22:00:23 +0000
