## ubuntu-mate-meta 1.276

=== debian/changelog ===
ubuntu-mate-meta (1.276) impish; urgency=medium

  * Refreshed dependencies
  * Added arctica-greeter-guest-session to core-recommends, desktop-
    recommends

 -- Martin Wimpress <code@wimpress.io>  Mon, 23 Aug 2021 11:17:23 +0100

ubuntu-mate-meta (1.275) impish; urgency=medium

  * Refreshed dependencies
  * Added redshift-gtk to desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Sun, 22 Aug 2021 10:20:33 +0100
