## ubuntu-mate-meta 1.282

=== debian/changelog ===
ubuntu-mate-meta (1.282) jammy; urgency=medium

  * Refreshed dependencies
  * Removed gnome-system-tools from core-recommends, desktop-recommends
    (LP: #1706770)

 -- Martin Wimpress <code@wimpress.io>  Sat, 09 Apr 2022 01:01:57 +0100

ubuntu-mate-meta (1.281) jammy; urgency=medium

  * Refreshed dependencies
  * Removed mate-netbook from core-recommends, desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 15:46:13 +0000

ubuntu-mate-meta (1.280) jammy; urgency=medium

  * Refreshed dependencies
  * Removed firefox-locale-de from live
  * Removed firefox-locale-en from live
  * Removed firefox-locale-es from live
  * Removed firefox-locale-fr from live
  * Removed firefox-locale-it from live
  * Removed firefox-locale-pt from live
  * Removed firefox-locale-ru from live

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 10:03:04 +0000

ubuntu-mate-meta (1.279) jammy; urgency=medium

  * Refreshed dependencies
  * Added gnome-clocks to desktop-recommends
  * Added gnome-maps to desktop-recommends
  * Added gnome-weather to desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Tue, 01 Mar 2022 17:47:25 +0000

ubuntu-mate-meta (1.278) jammy; urgency=medium

  * Refreshed dependencies
  * Added flatpak to core-recommends, desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Thu, 03 Feb 2022 09:32:14 +0000

ubuntu-mate-meta (1.277) jammy; urgency=medium

  * Refreshed dependencies
  * Added ayatana-indicator-messages to core-recommends, desktop-
    recommends
  * Removed firefox from core-recommends, desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Wed, 26 Jan 2022 23:10:21 +0000
