## ubuntu-mate-meta 1.285

=== debian/changelog ===
ubuntu-mate-meta (1.285) kinetic; urgency=medium

  * Refreshed dependencies
  * Added mate-user-admin to core-recommends, desktop-recommends
  * Added ubuntu-mate-core to desktop [riscv64]
  * Removed evolution-rss from desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Wed, 21 Sep 2022 12:45:20 +0100

ubuntu-mate-meta (1.284) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-pipewire to core [amd64 arm64 armhf ppc64el
    s390x], desktop [amd64 arm64 armhf ppc64el s390x]
  * Added libldacbt-abr2 to core [amd64 arm64 armhf ppc64el], desktop
    [amd64 arm64 armhf ppc64el]
  * Added libldacbt-enc2 to core [amd64 arm64 armhf ppc64el], desktop
    [amd64 arm64 armhf ppc64el]
  * Added libopenaptx0 to core [amd64 arm64 armhf ppc64el s390x],
    desktop [amd64 arm64 armhf ppc64el s390x]
  * Added libspa-0.2-bluetooth to core [amd64 arm64 armhf ppc64el
    s390x], desktop [amd64 arm64 armhf ppc64el s390x]
  * Added libspa-0.2-jack to core [amd64 arm64 armhf ppc64el s390x],
    desktop [amd64 arm64 armhf ppc64el s390x]
  * Added pipewire-audio-client-libraries to core [amd64 arm64 armhf
    ppc64el s390x], desktop [amd64 arm64 armhf ppc64el s390x]
  * Added wireplumber to core-recommends [amd64 arm64 armhf ppc64el
    s390x], desktop-recommends [amd64 arm64 armhf ppc64el s390x]
  * Removed gstreamer1.0-pulseaudio from core [amd64 arm64 armhf ppc64el
    s390x], desktop [amd64 arm64 armhf ppc64el s390x]
  * Removed pulseaudio from core [amd64 arm64 armhf ppc64el s390x],
    desktop [amd64 arm64 armhf ppc64el s390x]
  * Removed pulseaudio-module-bluetooth from core-recommends [amd64
    arm64 armhf ppc64el s390x], desktop-recommends [amd64 arm64 armhf
    ppc64el s390x]

 -- Martin Wimpress <code@wimpress.io>  Tue, 24 May 2022 11:22:17 +0100

ubuntu-mate-meta (1.283) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Removed acpi-support from core-recommends [amd64], desktop-
    recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 20:36:12 +0000
