## ubuntu-mate-meta 1.290

=== debian/changelog ===
ubuntu-mate-meta (1.290) lunar; urgency=medium

  * Refreshed dependencies
  * Added libspa-0.2-bluetooth to core, desktop
  * Added wireplumber to core, desktop
  * Removed gstreamer1.0-alsa from core, desktop
  * Removed libldacbt-abr2 from core [amd64 arm64 armhf ppc64el
    riscv64], desktop [amd64 arm64 armhf ppc64el riscv64]
  * Removed libldacbt-enc2 from core [amd64 arm64 armhf ppc64el
    riscv64], desktop [amd64 arm64 armhf ppc64el riscv64]
  * Removed pipewire-audio from core, desktop

 -- Martin Wimpress <code@wimpress.io>  Fri, 17 Mar 2023 09:53:07 +0000

ubuntu-mate-meta (1.289) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to core, desktop
  * Removed libspa-0.2-bluetooth from core, desktop
  * Removed pipewire-pulse from core, desktop
  * Removed wireplumber from core-recommends, desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Wed, 15 Mar 2023 22:08:14 +0000

ubuntu-mate-meta (1.288) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-pulse to core, desktop
  * Removed pipewire-audio-client-libraries from core, desktop

 -- Martin Wimpress <code@wimpress.io>  Tue, 14 Mar 2023 17:29:30 +0000

ubuntu-mate-meta (1.287) lunar; urgency=medium

  * Refreshed dependencies
  * Removed flatpak from core-recommends, desktop-recommends
  * Removed fwupd-signed from core-recommends [armhf], desktop-
    recommends [armhf]
  * Removed zfs-initramfs from live [armhf]

 -- Martin Wimpress <code@wimpress.io>  Fri, 10 Mar 2023 12:19:28 +0000

ubuntu-mate-meta (1.286) lunar; urgency=medium

  * Update to lunar.
  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [riscv64]
  * Added libreoffice-gnome to desktop-recommends [riscv64]
  * Added libreoffice-impress to desktop-recommends [riscv64]
  * Added libreoffice-writer to desktop-recommends [riscv64]
  * Added zfs-initramfs to live [armhf]
  * Removed libreoffice-pdfimport from desktop-recommends
  * Removed zsys from live [amd64 arm64 ppc64el riscv64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Feb 2023 05:07:18 +0000
