## ubuntu-mate-meta 1.291

=== debian/changelog ===
ubuntu-mate-meta (1.291) mantic; urgency=medium

  * Bump to mantic.
  * Refreshed dependencies
  * Removed libreoffice-ogltrans from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 20:00:23 +0000
