## ubuntu-mate-meta 1.292

=== debian/changelog ===
ubuntu-mate-meta (1.292) noble; urgency=medium

  * mantic -> noble
  * Update to pull from git instead of bzr.
  * Refreshed dependencies
  * Added fontconfig to core, desktop
  * Added fonts-noto-core to core-recommends, desktop-recommends
  * Added libfdk-aac2 to core, desktop
  * Removed fonts-freefont-ttf from core, desktop
  * Removed fonts-indic from core-recommends, desktop-recommends
  * Removed fonts-kacst-one from core-recommends, desktop-recommends
  * Removed fonts-khmeros-core from core-recommends, desktop-recommends
  * Removed fonts-lao from core-recommends, desktop-recommends
  * Removed fonts-lklug-sinhala from core-recommends, desktop-recommends
  * Removed fonts-sil-abyssinica from core-recommends, desktop-
    recommends
  * Removed fonts-sil-padauk from core-recommends, desktop-recommends
  * Removed fonts-thai-tlwg from core-recommends, desktop-recommends
  * Removed fonts-tibetan-machine from core-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2023 01:58:34 +0000
