## ubuntu-mate-meta 1.296

=== debian/changelog ===
ubuntu-mate-meta (1.296) noble; urgency=medium

  * Refreshed dependencies
  * Added caja-seahorse to desktop-recommends [armhf]
  * Added firefox to core-recommends [amd64 arm64 armhf], desktop-
    recommends [amd64 arm64 armhf] (LP: #2060898)

 -- Martin Wimpress <code@wimpress.io>  Tue, 16 Apr 2024 14:47:27 +0000

ubuntu-mate-meta (1.295) noble; urgency=medium

  * Refreshed dependencies
  * Added sssd to core-recommends [armhf], desktop-recommends [armhf]
  * Removed gnome-firmware from desktop-recommends (LP: #2060404)

 -- Martin Wimpress <code@wimpress.io>  Sun, 07 Apr 2024 21:37:47 +0000

ubuntu-mate-meta (1.294.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:44 +0000

ubuntu-mate-meta (1.294.1) noble; urgency=medium

  * Refreshed dependencies
  * Removed caja-seahorse from desktop-recommends [armhf]
  * Removed sssd from core-recommends [armhf], desktop-recommends
    [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:26:30 -0700

ubuntu-mate-meta (1.294) noble; urgency=medium

  * Refreshed dependencies
  * Added appstream to core-recommends, desktop-recommends
  * Added apt-config-icons-hidpi to core-recommends, desktop-recommends
  * Added cloud-init to core-recommends, desktop-recommends
  * Removed cryptsetup from core, desktop
  * Removed gnome-firmware from core-recommends

 -- Martin Wimpress <code@wimpress.io>  Fri, 22 Mar 2024 15:59:14 +0000

ubuntu-mate-meta (1.293) noble; urgency=medium

  * Refreshed dependencies
  * Added caja-eiciel to core-recommends
  * Added caja-gtkhash to core-recommends
  * Added caja-mediainfo to core-recommends
  * Added casper to live
  * Added folder-color-caja to core-recommends
  * Added ghostscript to core, desktop
  * Added gnome-firmware to core-recommends
  * Added libreoffice-style-yaru to core-recommends
  * Added plymouth-theme-ubuntu-mate-logo to core-recommends
  * Added plymouth-theme-ubuntu-mate-text to core-recommends
  * Removed ghostscript-x from core, desktop
  * Removed ubiquity-frontend-gtk from live [amd64 arm64 armhf ppc64el]
  * Removed ubiquity-frontend-gtk-panel from live [amd64 arm64 armhf
    ppc64el]
  * Removed ubiquity-slideshow-ubuntu-mate from live
  * Removed ubiquity-ubuntu-artwork from live

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 18 Mar 2024 15:47:59 -0700
