## ubuntu-mate-meta 1.297

=== debian/changelog ===
ubuntu-mate-meta (1.297) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added cryptsetup to live
  * Added iw to core, desktop
  * Removed kerneloops from core-recommends, desktop-recommends
  * Removed libcanberra-gtk-module from core, desktop
  * Removed wireless-tools from core, desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 15:34:56 +0000
