## ubuntu-mate-meta 1.299

=== debian/changelog ===
ubuntu-mate-meta (1.299) oracular; urgency=medium

  * Refreshed dependencies
  * Added slick-greeter to core-recommends, desktop-recommends
  * Added ubuntu-x13s-settings-nogrub to live [arm64]
  * Removed arctica-greeter from core-recommends, desktop-recommends
  * Removed arctica-greeter-guest-session from core-recommends, desktop-
    recommends
  * Removed dmraid from live
  * Removed printer-driver-gutenprint from core-recommends [armhf],
    desktop-recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Sep 2024 14:09:39 -0700

ubuntu-mate-meta (1.298) oracular; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to core-recommends, desktop-recommends

 -- Martin Wimpress <code@wimpress.io>  Thu, 04 Jul 2024 15:52:09 +0100
