## ubuntu-mate-meta 1.300

=== debian/changelog ===
ubuntu-mate-meta (1.300) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.
  * Refreshed dependencies
  * Added printer-driver-gutenprint to core-recommends [armhf], desktop-
    recommends [armhf]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:18:19 -0500
