## ubuntu-mate-meta 1.301

=== debian/changelog ===
ubuntu-mate-meta (1.301) plucky; urgency=medium

  * Refreshed dependencies
  * Added fastfetch to core-recommends, desktop-recommends
  * Removed neofetch from core-recommends, desktop-recommends
  * Removed printer-driver-gutenprint from core-recommends [armhf],
    desktop-recommends [armhf]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 05 Jan 2025 03:11:41 -0600
