## ubuntu-mate-meta 1.303

=== debian/changelog ===
ubuntu-mate-meta (1.303) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 19:15:35 -0400

ubuntu-mate-meta (1.302) plucky; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to core-recommends [armhf], desktop-
    recommends [armhf]
  * Added ubuntu-x1e-settings-nogrub to live [arm64]
  * Added zfs-initramfs to live [armhf]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 13:02:57 +0100
