## ubuntu-mate-meta 1.304

=== debian/changelog ===
ubuntu-mate-meta (1.304) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from core, desktop (LP: #1876917)
  * Removed xorg from core, desktop

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Sep 2025 19:16:06 -0400
