=== debian/control ===
Source: ubuntu-mate-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11), germinate (>= 1.18)

Package: ubuntu-mate-core
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu MATE - core system
 This package is the minimal MATE desktop environment.
 .
 It is safe to remove this package if some of these packages are not desired.

Package: ubuntu-mate-desktop
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu MATE - full desktop
 This package is the complete Ubuntu MATE desktop environment.
 .
 It is safe to remove this package if some of these packages are not desired.
