## ubuntu-mate-meta 1.305

=== debian/changelog ===
ubuntu-mate-meta (1.305) resolute; urgency=medium

  * Refreshed dependencies
  * Added libwmf-0.2-7-gtk to core-recommends, desktop-recommends
  * Removed libwmf0.2-7-gtk from core-recommends, desktop-recommends
    (LP: #2034993)
  * Removed qt5-gtk-platformtheme from core-recommends, desktop-
    recommends
  * Removed qt5-gtk2-platformtheme from core-recommends, desktop-
    recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 16:47:11 -0500
