## ubuntu-mate-meta 1.306

=== debian/changelog ===
ubuntu-mate-meta (1.306) resolute; urgency=medium

  * Refreshed dependencies
  * Removed libproxy1-plugin-gsettings from core-recommends, desktop-
    recommends
  * Removed libproxy1-plugin-networkmanager from core-recommends,
    desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Nov 2025 16:19:22 -0500
