## ubuntu-mate-meta 1.307

=== debian/changelog ===
ubuntu-mate-meta (1.307) resolute; urgency=medium

  * Refreshed dependencies
  * Removed caja-seahorse from desktop-recommends
  * Removed reiserfsprogs from live

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 08:21:50 -0500
